Name: PwSh.Crescendo.bcdedit
Codename: bcdedit
Architecture: all
Platform: windows
authors:
- Charles-Antoine Degennes
owner: Charles-Antoine Degennes
LicenseURL:
LicenseFile: LICENSE
Description: "PowerShell Crescendo cmdlet for bcdedit.exe"
ReleaseNotes: ""
Copyright: ""
Depends: []

